.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-98adbaa3-ef21-fde7-6da8-4ab10028824d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98adbaa3-ef21-fde7-6da8-4ab10028824d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-f31e778c-ce99-654c-e343-24918ab9413b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f31e778c-ce99-654c-e343-24918ab9413b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5df7a00b-5e74-dcd9-5917-7b9739a37a08 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5df7a00b-5e74-dcd9-5917-7b9739a37a08) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-32778cd2-6c8d-31b2-f0e7-e29fbbb03ec1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32778cd2-6c8d-31b2-f0e7-e29fbbb03ec1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
